.news-list.main-page .otherArts{
	display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
.news-list.main-page .itemBlock{
	width: calc(50% - 5px);
	margin-bottom: 10px;
	height: 264px;
	
	position: relative;
	display: flex;
	flex-direction: column;
}
.rek a.item_link {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 6;
}
.news-list.main-page .itemBlock .art_title{
	bottom: 0;
	width: 100%;
	background-color: #FECE10;
	margin: 0;
    padding: 9px 20px;
    padding-top: 16px;
	flex-shrink: 0;
	position: relative;
}
.news-list.main-page .itemBlock .art_title a{
	font-size: 12px;
	line-height: 120%;
	text-transform: uppercase;
	font-weight: normal;
	color: #120F0A;

	/*overflow: hidden;
text-overflow: ellipsis;
-webkit-line-clamp: 3;
display: -webkit-box;
-webkit-box-orient: vertical;*/
}
.news-list.main-page .itemBlock .art_title a:hover{
	font-weight: bold;
}
.art_imgSection {
    min-height: 10px;
    flex-grow: 2;
	background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}


.news-list.main-page .itemBlock .art_title .art_section{
	position: absolute;
	left: 0;
	top: -11px;
	
	font-style: italic;
	font-weight: normal;
	font-size: 11px;
	line-height: 140%;

	color: #FFFFFF;
	background-color: #120F0A;
	
	padding-left: 20px;
    padding-right: 17px;
	padding-top: 4px;
    padding-bottom: 3px;
    text-transform: initial;
}
.news-list.main-page .itemBlock .art_title .art_section:hover{
	color: #FECE10;
	font-weight: normal;
}

.news-list.main-page .itemBlock.rek .art_title{
	background-color: inherit;
	position: absolute;
}
.news-list.main-page .itemBlock.rek .art_title a{
	color: white;
}
.news-list.main-page .itemBlock.rek .art_section{
	position: absolute;
	right: 0;
	top: 15px;
	
	background-color: white;
	padding: 4px 14px;
	
	font-style: italic;
	font-weight: normal;
	font-size: 10px;
	line-height: 140%;

	color: #272218;
}

.load_more{
	width: 100%;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
	text-align: center;
	font-weight: 500;
	font-size: 13px;
	line-height: 15px;

	color: #120F0A;
	cursor: pointer;
	
	margin-top: 14px;
	
	transition: all .3s;
}
.load_more:hover{
	opacity: 0.6;
}
.load_more:after{
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	background-image: url("data:image/svg+xml,%3Csvg width='15' height='16' viewBox='0 0 15 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.5 1.41602L7.5 14.4456M7.5 14.4456L14 7.93078M7.5 14.4456L1 7.93078' stroke='%23120F0A' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	background-size: contain;
    background-repeat: no-repeat;
    margin-left: 14px;
}
.load_more:hover:after{
	background-image: url("data:image/svg+xml,%3Csvg width='16' height='17' viewBox='0 0 16 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.8' d='M7.98413 1.41602L7.98413 15.416M7.98413 15.416L14.9683 8.41602M7.98413 15.416L0.999999 8.41602' stroke='%23120F0A' stroke-opacity='0.8' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
	.news-list.main-page .itemBlock .pay{
		width: 28px;
		height: 36px;
		position: absolute;
		top: -1px;
		right: -1px;
		background-image: url("data:image/svg+xml,%3Csvg width='45' height='56' viewBox='0 0 45 56' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M44.0615 56L22.0615 45.175L0.0615234 56V0H44.0615V56Z' fill='%23FECE10'/%3E%3C/svg%3E%0A");
	}
	.news-list.main-page .itemBlock .pay span{
		width: 11px;
		height: 15px;
		position: absolute;
		top: 7px;
		left: 9px;
		background-image: url("data:image/svg+xml,%3Csvg width='18' height='25' viewBox='0 0 18 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.82942 0.649414H2.82892V12.5945H0.615723V14.9345H2.82892V17.4727H0.615723V19.6917H2.82892V24.2159H5.52062V19.6917H14.9157V17.4727H5.52062V14.949H8.24423C10.6798 15.1103 13.0978 14.4316 15.1082 13.0224C15.9082 12.3639 16.543 11.5212 16.9604 10.5638C17.3777 9.60642 17.5655 8.56171 17.5084 7.51584C17.5077 2.93822 14.6147 0.649414 8.82942 0.649414ZM13.1194 11.4206C11.5489 12.3339 9.74459 12.7442 7.94173 12.5979H5.52172V3.02074H8.53023C10.1714 2.89334 11.8104 3.29375 13.2162 4.16551C13.7267 4.57714 14.1306 5.10965 14.3927 5.71664C14.6548 6.32363 14.7671 6.98668 14.7199 7.64801C14.7797 8.36192 14.665 9.0798 14.3859 9.73752C14.1068 10.3952 13.6721 10.9723 13.1205 11.4173L13.1194 11.4206Z' fill='%23120F0A'/%3E%3C/svg%3E%0A");
	}
.news-list.main-page .otherArts .itemBlock.rek .art_title{
	flex-direction: column;
	top: 0;
	display: flex;
}
.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title{	
	justify-content: center;
	padding: 0 29px;
	
	/*align-items: flex-start;*/
}
.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title .art_name{
	font-weight: /*300*/700;
	font-size: 12px;
	line-height: 140%;

	text-transform: uppercase;
	margin-bottom: 1px;
}
.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title .art_extraTitle img{
	max-width: 115px;
}

.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title{
	align-items: flex-start;
	justify-content: center;
	padding: 0 23px;
}
.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_extraTitle{	
	order: 1;
	font-weight: 900;
	font-size: 16px;
	line-height: 140%;

	text-transform: uppercase;
}
.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_extraTitle img{
	display: block;
	margin-bottom: 16px;
	max-width: 117px;
}
.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_name{
	order: 2;
	font-size: 14px;
	line-height: 100%;
	text-transform: uppercase;
	margin-top: 14px;
}

@media (max-width: 767px) {
	.news-list.main-page .otherArts .itemBlock{
		width: 100%;
	}
	.news-list.main-page .otherArts .itemBlock .art_title{
		height: 72px;
		display: flex;
		align-items: center;
	}
	
	.news-list.main-page .otherArts .itemBlock:first-child,
	.news-list.main-page .otherArts .itemBlock:nth-child(6){
		height: 312px;
	}
	.news-list.main-page .otherArts .itemBlock:nth-child(4){
		height: 452px;
	}
	
	.news-list.main-page .itemBlock.rek .art_section{
		right: auto;
		left: 0;
	}
	.news-list.main-page .otherArts .itemBlock.rek{
		height: 163px;
		flex-direction: row;
		background-color: #120F0A;
		justify-content: flex-start;
		flex-wrap: no-wrap;
		align-items: stretch;
	}
	.news-list.main-page .otherArts .itemBlock.rek .art_imgSection{
		width: 163px;
		flex: none;
	}
	.news-list.main-page .otherArts .itemBlock.rek .art_title{
		position: relative;
		flex: auto;
		height: 100%;
	}
	

}


@media (min-width: 768px) and (max-width: 1023px) {
	.news-list.main-page .otherArts .itemBlock{
		height: 192px;
		width: calc(33% - 5px);
	}
	.news-list.main-page .otherArts .itemBlock:first-child{
		width: 100%;
		height: 375px;
	}
	.news-list.main-page .otherArts .itemBlock:nth-child(6),
	.news-list.main-page .otherArts .itemBlock:nth-child(7),
	.news-list.main-page .otherArts .itemBlock:nth-child(9),
	.news-list.main-page .otherArts .itemBlock:nth-child(2n+12){
		width: calc(66% + 1px);
	}
	
	.news-list.main-page .itemBlock:first-child .art_title {
		padding: 25px 18px;
		padding-top: 34px;
	}
	.news-list.main-page  .itemBlock:first-child .art_title a{
		font-size: 20px;
	}
	.news-list.main-page .itemBlock .art_title{
		padding: 11px 18px;
		padding-top: 22px;
	}
	.news-list.main-page .itemBlock .art_title a{
		font-size: 13px;
	}
	 
	.news-list.main-page  .itemBlock .art_title a.art_section{
		font-size: 13px;
		padding-left: 18px;
		padding-right: 14px;
		padding-top: 6px;
		padding-bottom: 4px;
		top: -14px;
	}
	.load_more{
		margin-top: 20px;
	}
	.news-list.main-page .itemBlock.rek .art_section{
		font-size: 12px;
		padding: 5px 16px;
	}
	
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title .art_name{
		font-weight: 300;
		font-size: 14px;
		line-height: 140%;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title{
		justify-content: flex-end;
		padding-bottom: 12px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title .art_extraTitle img {
		max-width: 139px;
	}
	
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title{
		justify-content: flex-end;
		padding-bottom: 14px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_name{
		font-size: 16px;
		line-height: 100%;
		margin-top: 12px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_extraTitle{
		font-size: 18px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_extraTitle img{
		max-width: 131px;
		margin-bottom: 34px;
	}
	
}

@media (min-width: 1024px)   {
	.news-list.main-page .otherArts{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-auto-rows: 198px;
		grid-gap: 10px;
	}
	.news-list.main-page .otherArts .itemBlock{
		width: 100%;
		height: 100%;
	}
	.news-list.main-page .otherArts .itemBlock:first-child{
		grid-row-start: 1;
		grid-column-start: 1;
		grid-row-end: 3;
		grid-column-end: 4;
	}
	.news-list.main-page .otherArts .itemBlock:nth-child(6){
		grid-row-start: 3;
		grid-column-start: 3;
		grid-row-end: 5;
		grid-column-end: 5;
	}
	.news-list.main-page .otherArts .itemBlock:nth-child(7){
		grid-row-start: 4;
		grid-column-start: 1;
		grid-row-end: 5;
		grid-column-end: 3;
	}
	.news-list.main-page .otherArts .itemBlock:nth-child(9){
		grid-row-start: 5;
		grid-column-start: 2;
		grid-row-end: 6;
		grid-column-end: 4;
	}
	
	.news-list.main-page .itemBlock .art_title{
		padding: 14px 18px;
		padding-top: 22px;
	}
	.news-list.main-page .itemBlock .art_title a{
		font-size: 13px;
	}
	.news-list.main-page .itemBlock:first-child .art_title{
		padding: 25px 18px;
		padding-top: 34px;
	}
	.news-list.main-page .itemBlock:first-child .art_title a{
		font-size: 20px;
	}
	.news-list.main-page .itemBlock .art_title .art_section,
	.news-list.main-page .itemBlock:first-child .art_title .art_section{
		font-size: 13px;
		padding-top: 5px;
		top: -13px;
	}
	
	.news-list.main-page .itemBlock.rek .art_section{
		font-size: 12px;
		padding: 4px 16px;
		top: 13px;
	}
	
	.load_more{
		margin-top: 36px;
		font-size: 14px;
		line-height: 16px;
	}
	.load_more:after{
		width: 14px;
		height: 14px;
	}
	 
	
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title .art_name{
		font-weight: /*300;*/700;
		font-size: 14px;
		line-height: 140%;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title{
		justify-content: flex-end;
		padding-bottom: 18px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title .art_extraTitle img {
		max-width: 139px;
	}
	
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title{
		justify-content: flex-end;
		padding-bottom: 26px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_name{
		font-size: 16px;
		line-height: 100%;
		margin-top: 17px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_extraTitle{
		font-size: 18px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_extraTitle img{
		max-width: 131px;
		margin-bottom: 27px;
	}
	
}


@media (min-width: 1366px)   {
	.news-list.main-page .otherArts{
		grid-auto-rows: 248px;
		grid-gap: 15px;
	}		
	
	.news-list.main-page .itemBlock .art_title{
		padding: 28px 22px;
		padding-bottom: 16px;
		padding-right: 6px;
	}
	.news-list.main-page .itemBlock .art_title a{
		font-size: 16px;
	}
	.news-list.main-page .itemBlock:first-child .art_title{
		padding: 42px 23px;
		padding-bottom: 32px;
	}
	.news-list.main-page .itemBlock:first-child .art_title a{
		font-size: 20px;
	}

	.news-list.main-page .itemBlock .art_title .art_section,
	.news-list.main-page .itemBlock:first-child .art_title .art_section{
		font-size: 14px;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 23px;
		padding-right: 17px;
		top: -15px;
	}
	
	.news-list.main-page .itemBlock.rek .art_section{
		font-size: 13px;
		padding: 5px 22px;
		top: 13px;
	}
	
	.load_more{
		margin-top: 56px;
		font-size: 18px;
		line-height: 21px;
	}
	.load_more:after{
		margin-left: 10px;
	}
	.news-list.main-page .itemBlock .pay{
		width: 35px;
		height: 44px;
	}
	.news-list.main-page .itemBlock .pay span{
		width: 14px;
		height: 19px;
		top: 9px;
		left: 11px;
	}
	
	
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title .art_name{
		/*font-weight: 300;*/
		font-weight: 700;
		font-size: 16px;
		line-height: 140%;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title .art_extraTitle{
		font-weight: 300;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title{
		justify-content: flex-end;
		padding-bottom: 21px;
		align-items: center;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title .art_extraTitle img {
		max-width: 174px;
	}
	
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title{
		justify-content: flex-end;
		padding: 0 35px;
		padding-bottom: 32px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_name{
		font-size: 18px;
		line-height: 100%;
		margin-top: 22px;
		max-width: 125px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_extraTitle{
		font-size: 20px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_extraTitle img{
		max-width: 166px;
		margin-bottom: 47px;
	}
	
}


@media (min-width: 1536px)   {
	.news-list.main-page .otherArts .itemBlock {
		width: 100%;
		height: 100%;
		/*min-width: 346px;*/
	}
	.news-list.main-page .otherArts{
		grid-auto-rows: 356px;
		grid-gap: 20px;
	}	
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title{
		justify-content: flex-end;
		padding: 0 60px;
		padding-bottom: 32px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_name{
		font-size: 24px;
		line-height: 100%;
		margin-top: 15px;
		max-width: 161px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_extraTitle{
		font-size: 30px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(3) .art_title .art_extraTitle img{
		max-width: 236px;
		margin-bottom: 116px;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title .art_name{
		/*font-weight: 300;*/
		font-weight: 700;
		font-size: 24px;
		line-height: 140%;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title{
		justify-content: flex-end;
		padding-bottom: 31px;
		align-items: center;
	}
	.news-list.main-page .otherArts .itemBlock.rek:nth-child(5) .art_title .art_extraTitle img {
		max-width: 231px;
	}
	.news-list.main-page .itemBlock .art_title .art_section,
	.news-list.main-page .itemBlock:first-child .art_title .art_section{
		font-size: 14px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 42px;
		padding-right: 32px;
		top: -19px;
	}
	.news-list.main-page .itemBlock .art_title{
		padding: 28px 39px;
		padding-top: 30px;
	}
	.news-list.main-page .itemBlock .art_title a{
		font-size: 18px;
	}
	.news-list.main-page .itemBlock:first-child .art_title{
		padding: 43px 39px;
		padding-top: 43px;
	}
	.news-list.main-page .itemBlock:first-child .art_title a{
		font-size: 30px;
	}
		.news-list.main-page .itemBlock .pay{
		width: 44px;
		height: 56px;
	}
	.news-list.main-page .itemBlock .pay span{
		width: 18px;
		height: 25px;
		top: 11px;
		left: 15px;
	}
}